﻿/* The table itself */
.wwContainer_ControlStyle_RedBlue table
{
	border-collapse:collapse;
	
}

/* cells within the container */
.wwContainer_ControlStyle_RedBlue td
{
	padding: 0px; 
	color:Navy;
}

/* Top Row */
td.wwContainer_TopLeftStyle_RedBlue,
td.wwContainer_TopCenterStyle_RedBlue,
td.wwContainer_TopRightStyle_RedBlue
{
	height: 10px;
}

/* Bottom row */
td.wwContainer_BottomLeftStyle_RedBlue,
td.wwContainer_BottomCenterStyle_RedBlue,
td.wwContainer_BottomRightStyle_RedBlue
{
	height:10px;
}

/* Left Column */
td.wwContainer_TopLeftStyle_RedBlue,
td.wwContainer_MiddleLeftStyle_RedBlue,
td.wwContainer_BottomLeftStyle_RedBlue
{
	width: 10px;
}

/* Right Column */
td.wwContainer_TopRightStyle_RedBlue,
td.wwContainer_MiddleRightStyle_RedBlue,
td.wwContainer_BottomRightStyle_RedBlue
{
	width:10px;
}


/* top left */
td.wwContainer_TopLeftStyle_RedBlue
{
	background-image: url('./images/captionleft.gif');
	background-position:  top left;
	background-repeat:no-repeat;
}

/* top center */
td.wwContainer_TopCenterStyle_RedBlue
{
	background-image: url('./images/captioncenter.gif');
	background-repeat:repeat-x;
	background-position:top;
	padding-top:3px;
	padding-bottom:3px;
	font-weight:bold;
	color:White;
}

/* top right */
td.wwContainer_TopRightStyle_RedBlue
{
	background-image: url('./images/captionright.gif');
	background-repeat:no-repeat;
	background-position:top right;
}

/* middle left */
td.wwContainer_MiddleLeftStyle_RedBlue
{
	background-image: url('images/middleleft.gif');
	background-position: top left;
	background-repeat: repeat-y;
}
 
/* middle center - this is where we put stuff*/
td.wwContainer_MiddleCenterStyle_RedBlue
{
	background-image: url('images/middlecenter.gif');
	background-repeat:repeat;
	background-position:top;
	padding-top: 5px;  /* to equalize space around content */
	padding-left: 0px; /* natural padding by the left cell */
	padding-right: 0px; /* natural padding by the right cell */
}

/* middle right */
td.wwContainer_MiddleRightStyle_RedBlue
{
 	background-image: url('images/middleright.gif');
	background-position: top right;
	background-repeat: repeat-y;
}

/* bottom left */
td.wwContainer_BottomLeftStyle_RedBlue
{
	background-image: url('images/bottomleft.gif');
	background-position:bottom left; 
	background-repeat:no-repeat;
}

/* bottom center */
td.wwContainer_BottomCenterStyle_RedBlue
{
	background-image: url('images/bottomcenter.gif');
	background-position:bottom center; 
	background-repeat:repeat-x;
}

/* bottom right */
td.wwContainer_BottomRightStyle_RedBlue
{
	background-image: url('images/bottomright.gif');
	background-position:bottom right; 
	background-repeat:no-repeat;
}
